Bug 116987 - kernel 2.4.20-30.9 crash under heavy load
kernel 2.4.20-30.9 crash under heavy load
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
9
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-26 22:38 EST by Sharuzzaman Ahmat Raslan
Modified: 2007-04-18 13:03 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
kernel messages (180.43 KB, text/plain)
2004-02-26 22:43 EST, Sharuzzaman Ahmat Raslan
no flags Details
ps output (5.05 KB, text/plain)
2004-02-26 22:44 EST, Sharuzzaman Ahmat Raslan
no flags Details

  None (edit)
Description Sharuzzaman Ahmat Raslan 2004-02-26 22:38:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040116

Description of problem:
I updated the kernel to the latest 2.4.20-30.9 after it is released.
The kernel will crash on random basis depending on the load. It occurs
more frequently if the machine is under heavy load. Leaving the
machine running overnight will surely crash the kernel.

The machine is a desktop, with httpd and folding@home running. Most of
the load comes from folding@home, and desktop application such as
Mozilla and OpenOffice

Using older kernel 2.4.20-28.9 and 2.4.20-8 did not produce the random
crashing

Version-Release number of selected component (if applicable):
kernel-2.4.20-30.9

How reproducible:
Sometimes

Steps to Reproduce:
1. Update machine to latest kernel 2.4.20-30.9
2. Run folding@home and desktop application
3. Kernel will crash randomly
    

Actual Results:  Kernel will crash randomly

Expected Results:  Kernel should not crash

Additional info:
Comment 1 Sharuzzaman Ahmat Raslan 2004-02-26 22:43:03 EST
Created attachment 98092 [details]
kernel messages
Comment 2 Sharuzzaman Ahmat Raslan 2004-02-26 22:44:00 EST
Created attachment 98093 [details]
ps output

output generated using command "ps -fe"
Comment 3 Bugzilla owner 2004-09-30 11:41:50 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.